Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6568

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-6568
Last Modified 15 Nov 2008 02:05:20
Published 28 Dec 2007 04:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6568

Summary

PHP remote file inclusion vulnerability in config.inc.php in XZero Community Classifieds 4.95.11 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the path_escape parameter.

Vulnerable Systems

Application

  • Xzero Scripts Xzero Community Classifieds 4.95.11


References

BID - 27040

MILW0RM - 4795

OSVDB - 39742

XF - xzero-config-file-include(39258)


Last Updated: 27 May 2016 10:46:32